<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Equable_Lite
 */
 
?>

	
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
	
		<?php 	if ( is_sticky() && is_home() && ! is_paged() && esc_attr(get_theme_mod( 'equable_lite_show_featured_label', 1 )) ) :
		printf( '<div class="featured-post">%s</div>', esc_html__( 'Featured', 'equable-lite' ) );
		endif; ?>	
	
		<?php		
		if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php equable_lite_posted_on(); ?>
		</div><!-- .entry-meta -->


	
		<?php	
		
		if ( is_front_page() && is_home() ) {
			the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' );
		} else {
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		}		
		endif; ?>	


		
	</header>

	<?php if ( '' !== get_the_post_thumbnail() ) : ?>
		<div class="post-thumbnail">
			<a href="<?php the_permalink(); ?>">			
				<?php the_post_thumbnail( 'post-thumbnails' ); ?>
			</a>
		</div>
	<?php endif; ?>
	
	<div class="entry-content">
		<?php
		if ( esc_attr(get_theme_mod( 'equable_lite_use_excerpt', true )) ) :
			the_excerpt();
		else :
			the_content( sprintf(
			// translators: %s: post title
			__( 'Continue Reading<span class="screen-reader-text"> "%s"</span>', 'equable-lite' ),
			get_the_title()
		) );				
		endif;
		wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'equable-lite' ),
			'after'  => '</div>',
		) );
		?>
	</div>

	<footer class="entry-footer"></footer>
	
</article>
